Subject: Ticket Assigned - click not in store
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Nov 2021 03:06:39 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click not in store nisar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nisar Bot:  Hi Nisar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  88 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6362862256 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  502507558            12:59 AM, 02st Nov                     nisar                    Hi           12:59 AM, 02st Nov                   Nasser                   Hi , Good evening, thank you for contacting us. I'm naser .I will be happy to help you           12:59 AM, 02st Nov                     nisar                    Hello naser           01:00 AM, 02st Nov                     nisar                    Regarding my order 6362677874           01:00 AM, 02st Nov                   Nasser                   Hi Nisar , how can I help you           01:00 AM, 02st Nov                     nisar                    I  received the SMS for click and collect           01:00 AM, 02st Nov                     nisar                    But when i went to the store, item was not available for pick up           01:01 AM, 02st Nov                     nisar                    Also in my app, the status of the order shows as collected           01:01 AM, 02st Nov                   Nasser                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:01 AM, 02st Nov                     nisar                    But I haven't collected this order           01:02 AM, 02st Nov                   Nasser                   I will assure to sort your problem, Allow me a moment to check on your order           01:03 AM, 02st Nov                   Nasser                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.  We appreciate your patience.           01:04 AM, 02st Nov                   Nasser                   Is there anything else may I assist you with?           01:04 AM, 02st Nov                     nisar                    What works be the mode of communication and how much time are looking at           01:05 AM, 02st Nov                   Nasser                   It will be dealt as soon as possible Nisar           01:05 AM, 02st Nov                     nisar                    Am not being pushy, but just want to know the timeline, so that my soul can rest in peace           01:06 AM, 02st Nov                   Nasser                   Let it rest in peace, we will be in touch in no time           01:06 AM, 02st Nov                     nisar                    ‘ASAP’ doesn’t promise anything Mr. Nasser           01:06 AM, 02st Nov                   Nasser                   We sincerely apologize for any inconvenience caused to you Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  As we are investigating regarding the same in the meantime We will inform you via your registered email as soon as we get an update from the store team We'd appreciate your patience with us           01:07 AM, 02st Nov                     nisar                    I trust in you then buddy. Hope you won’t let me down           01:07 AM, 02st Nov                   Nasser                   We would request you to allow some more time so we can be el to fix that for you optimally           01:09 AM, 02st Nov                   Nasser                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:09 AM, 02st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3302014